Zum Hauptinhalt springen
POST
/
crm
/
v3
/
imports
/
{importId}
/
cancel
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/v3/imports/{importId}/cancel \
  --header 'Authorization: Bearer <token>'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "startedAt": "2023-11-07T05:31:56Z",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

importId
integer<int64>
erforderlich

Antwort

successful operation

completedAt
string<date-time>
erforderlich

Der Zeitstempel, wann die Aktion abgeschlossen wurde (Format ISO 8601).

startedAt
string<date-time>
erforderlich

Der Zeitstempel, wann die Aktion gestartet wurde (Format ISO 8601).

status
enum<string>
erforderlich

Eine Aufzählung, die den Lifecycle-Status der Aktion darstellt.

Verfügbare Optionen:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

Eine Zuordnung der Namen von Links zu zugeordneten URIs mit einer Dokumentation zum Fehler oder empfohlenen Abhilfemaßnahmen

requestedAt
string<date-time>

Der Zeitstempel, wann die Exportanfrage abgeschlossen war (Format ISO 8601).

Last modified on May 26, 2026